# NAME: SourceForge
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/SourceForge/SourceForge.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,fsdn.com
  - DOMAIN-SUFFIX,sf.net
  - DOMAIN-SUFFIX,sourceforge.com
  - DOMAIN-SUFFIX,sourceforge.net
